/* Department/Student Nav */
#grad2026__student_nav ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
#grad2026__student_nav li {
    margin: 0;
    padding: 0;
    display: inline;
}
#grad2026__student_nav a {
    display: inline-block;
    margin: 6px 7px;
    border: 2.5px solid #801C49;
    background-color: #D2E38F;
    padding: 6px 24px;
    font-weight: bold;
    color: #801C49 !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.6;
}
#grad2026__student_nav a:hover {
    border: 2.5px solid #801C49;
    background-color: #801C49;
    color: #D2E38F !important;
}